* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(24,34,58, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.bce_5-vg:after { display: table; content: ''; clear: both; }

.e_150-dih { clear: both; }

.v_667__siyfg { width: 1000px; margin: 0 auto; }


.fgbf_36__lss
{
	display: block;
}

.fgbf_36__lss:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.v_667__siyfg
{
	margin-top: 70px;
}

.hcgid_601__rlr 
{
	display: table;
	position: relative;
}



.vwe_137__bqxf
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.vwe_137__bqxf > a
{
	display: block;
	float: left;
}

.vwe_137__bqxf > a.vi_690__rfjfc
{
	margin-right: 10px;
}

.vwe_137__bqxf > a.izei-288_eii
{
	margin-right: 10px;
}


.vwe_137__bqxf > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.vwe_137__bqxf > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.vwe_137__bqxf > a.vi_690__rfjfc > div > span
{
	background-image: url(../images/FB.png);
}

.vwe_137__bqxf > a.izei-288_eii > div > span
{
	background-image: url(../images/X.png);
}

.vwe_137__bqxf > span.ika_447__wift
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.cm_283-hfxv 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.etu-533_ffbbl { background-color: #171717; }

.etu-533_ffbbl .sckcw_489__p 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.etu-533_ffbbl .opich_690__rcoia { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.etu-533_ffbbl .opich_690__rcoia > .mhq-958_ya
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.opich_690__rcoia .izbb_474-qddhi
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(24,34,58, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.x_414-nm
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.x_414-nm > .ygch_608__oxg 
{
	float: right;
}


.x_414-nm > .ygch_608__oxg > .r_881__i
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.x_414-nm > .ygch_608__oxg > .r_881__i > .kfnb_762__oc
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.x_414-nm > .ygch_608__oxg > .r_881__i.active > .kfnb_762__oc
{
	visibility: visible;
}

.x_414-nm > .ygch_608__oxg > .r_881__i > .kfnb_762__oc > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.x_414-nm > .ygch_608__oxg > .r_881__i > .kfnb_762__oc > ul > li
{
	display: block;
}

.x_414-nm > .ygch_608__oxg > .r_881__i > .kfnb_762__oc > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.x_414-nm > .ygch_608__oxg > .r_881__i > .kfnb_762__oc > ul > li:last-child > a
{
	padding-bottom: 10px
}


.x_414-nm > .ygch_608__oxg > .r_881__i > .kfnb_762__oc > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.x_414-nm > .ygch_608__oxg > .r_881__i > .kfnb_762__oc > ul > li > a:hover
{
	color: rgba(24,34,58, 1);
	background: #f0f0f0;
}


.x_414-nm > .ygch_608__oxg > .r_881__i > .kfnb_762__oc > ul > li > a > .odvhx-48_wfv
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.x_414-nm > .ygch_608__oxg > .r_881__i > .kfnb_762__oc > ul > li > a > .odvhx-48_wfv > .m_612-rdnne
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.x_414-nm > .ygch_608__oxg > .r_881__i > .kfnb_762__oc > ul > li > a:hover > .odvhx-48_wfv > .m_612-rdnne
{
	 
}

.x_414-nm > .ygch_608__oxg > .r_881__i > .kfnb_762__oc > ul > li > a > .odvhx-48_wfv > .m_612-rdnne > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.x_414-nm > .ygch_608__oxg > .r_881__i > .kfnb_762__oc > ul > li > a > .whj-805_hu
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.x_414-nm > .ygch_608__oxg > .r_881__i > .kfnb_762__oc > ul > li > a:hover > .whj-805_hu
{
	text-decoration: underline;
}




.ygch_608__oxg > .r_881__i > .y_478__j
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.ygch_608__oxg > .r_881__i.active > .y_478__j
{
	background: #f5f5f5;
}


.ygch_608__oxg > .r_881__i > .y_478__j > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.x_414-nm .ujp_834-jpb
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.x_414-nm .ujp_834-jpb > span
{
	display: inline-block;
	color: #f5f5f5;
}


.x_414-nm .r_881__i.active .ujp_834-jpb > span
{
	color: #171717;
}



.x_414-nm .nyadj_148-e
{
	height: 24px;
	width: 34px;
}

.x_414-nm .nyadj_148-e > .ies_602-ikqdm
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.x_414-nm .r_881__i.active .nyadj_148-e > .ies_602-ikqdm
{
	border:1px solid #171717;
}

.x_414-nm .nyadj_148-e > .ies_602-ikqdm > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.hcx-403_v 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.hcx-403_v > .bhec_76-ejcab
{
	display: table;
	margin-top: 70px;
}



.hcx-403_v > .bhec_76-ejcab > *
{
	display: table-cell;
	vertical-align: middle;
}

.hcx-403_v > .bhec_76-ejcab > .bimlv_295__hb
{
	width: 440px;
	max-width: 440px;
}

.hcx-403_v > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.hcx-403_v > h1 .ac-959_bzcf
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.hcx-403_v > .kfi_3__dck
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.bimlv_295__hb > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(24,34,58, 1);
}


.bimlv_295__hb > .psx_928__tdpyo
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.psx_928__tdpyo.hud_225__h
{
	margin-right: 100px;
}


.psx_928__tdpyo > h3.hxz_802__oinb
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.psx_928__tdpyo.hud_225__h > h3.hxz_802__oinb
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.bimlv_295__hb > .psx_928__tdpyo .pe_145-jciv
{
	
}


.psx_928__tdpyo .jqerz_122-dtei
{
	display: none;
}


.psx_928__tdpyo .pe_145-jciv.ehfbs-222_aexzz
{
	margin-top: 20px;
}

.psx_928__tdpyo .pe_145-jciv .agze_127__iqz {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.psx_928__tdpyo.hud_225__h .pe_145-jciv .agze_127__iqz
{
	font-size: 16px;
	font-weight: normal;
}



.psx_928__tdpyo .pe_145-jciv > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.psx_928__tdpyo.hud_225__h .pe_145-jciv > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.psx_928__tdpyo .pe_145-jciv .gfjli_682-n {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.psx_928__tdpyo.hud_225__h .pe_145-jciv .gfjli_682-n
{
	max-width: 384px;
	font-size:16px;
}

.psx_928__tdpyo .ej-697_d {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.psx_928__tdpyo.hud_225__h .ej-697_d 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.gi_707-rjrwz
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.gi_707-rjrwz > .kk_453-mo
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.gi_707-rjrwz > .kk_453-mo.s_830__zqtmh
{
	right: -10px;
	top:-10px;
}

.gi_707-rjrwz > .kk_453-mo.bloi_371__wncs
{
	top:0px;
	right: -20px;
}

.gi_707-rjrwz > .kk_453-mo > .siizh-78_puzb
{
	display: table-cell;
	vertical-align: middle;
}


.gi_707-rjrwz > .kk_453-mo .hc_539__ea
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.gi_707-rjrwz > .kk_453-mo .mfgl_103-obts
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.yotn-678_ze > .gi_707-rjrwz > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.hcx-403_v > .bhec_76-ejcab > .zloi-191_g
{
	width: 280px;
}


.zloi-191_g > .xzg-778_cnjn
{
    font-size: 16px;
    line-height: 180%;
}


.zloi-191_g > .xzg-778_cnjn > b, .zloi-191_g > .xzg-778_cnjn > h2, .zloi-191_g > .xzg-778_cnjn > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.zloi-191_g > .xzg-778_cnjn > ol
{
	padding-left: 20px;
}


main
{
	
}


.zdmid_307-rji
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.vcsug-311_cbb
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.vcsug-311_cbb > li
{
	display: inline-block;
}

.vcsug-311_cbb > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(24,34,58, 1);
}

.vcsug-311_cbb > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.vcsug-311_cbb > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.vcsug-311_cbb > li.active > a
{
	color: #545454;
}




.a_271-h 
{ 
	margin-bottom: 50px; 

}



.a_271-h > .adskh_508__zhiu
{
	 padding: 30px;
	overflow: hidden;
}


.a_271-h > .adskh_508__zhiu:after { display: table; content: ''; clear: both; }




.a_271-h h1 
{ 
	color: rgba(24,34,58, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.a_271-h h1 .ac-959_bzcf
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.a_271-h h2 
{ 
	color: rgba(24,34,58, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.a_271-h h2:first-child
{
	padding-top: 0px;
}

.a_271-h .adskh_508__zhiu > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.a_271-h .adskh_508__zhiu > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.a_271-h h2:first-child
{
	padding-top: 0px;
	color: rgba(24,34,58, 1); 
}


.a_271-h h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.a_271-h h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.a_271-h h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.adskh_508__zhiu ul { margin-top: 12px; }


.adskh_508__zhiu ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.adskh_508__zhiu ul.clear > li, .adskh_508__zhiu ol.clear > li 
{
	clear: both;
}

.adskh_508__zhiu ul.clear > li:after, .adskh_508__zhiu ol.clear > li:after { display: block; content: ''; clear: both; }


.adskh_508__zhiu ul.wkoz-509_tsj
{
	margin-top: 0px !important;
}

.adskh_508__zhiu ul.wkoz-509_tsj > li 
{
	margin-left: 0px !important;
}

.adskh_508__zhiu ol { margin-left: 20px; margin-top: 12px; }

.adskh_508__zhiu ol > li { padding-left: 6px;  margin-bottom: 12px;}


.adskh_508__zhiu ul.list-recomend
{
	
}

.adskh_508__zhiu ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.adskh_508__zhiu ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.adskh_508__zhiu ul.list-recomend > li .dscr_img .date, .adskh_508__zhiu ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.adskh_508__zhiu ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.adskh_508__zhiu .c-181_jkhe > .adh_188-bqj
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.adskh_508__zhiu .c-181_jkhe > .h_215__oblx
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(24,34,58, 1);
}


.a_271-h > .adskh_508__zhiu.zdmid_307-rji.esxng_727__t 
{
	margin-bottom: 50px;
}


.a_271-h > .adskh_508__zhiu.zdmid_307-rji.esxng_727__t h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(24,34,58, 1);
}


.esxng_727__t table.qaxls_733__jecc th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.esxng_727__t table.qaxls_733__jecc tfoot td b
{
	text-align: center;
}


.esxng_727__t table.qaxls_733__jecc td
{
	width: 50%;
}


.a_271-h table { border-collapse: separate; border-spacing: 3px; }

.a_271-h td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.a_271-h th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.qaxls_733__jecc
{
	width: 100%;
}

table.qaxls_733__jecc td
{
	padding: 0;
}

table.qaxls_733__jecc a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.qaxls_733__jecc a:hover
{
	background: rgba(24,34,58, 1);
	color: white;
}


table.vhtoa_825__cj
{
	width: 100%;
}


table.vhtoa_825__cj th
{
	text-align: left;
	font-weight: bold;
}

table.vhtoa_825__cj th.xui_380__hfqfp
{
	max-width: 200px;
}
table.vhtoa_825__cj th.i_513-cjj
{
	max-width: 100px;
}
table.vhtoa_825__cj th.at_450__iwj
{
	
}

table.vhtoa_825__cj td
{
	padding: 5px 10px;
}

table.vhtoa_825__cj tr.ta_538__jms td
{
	font-weight: bold;
	border-top: 2px solid rgba(24,34,58, 1);
	border-bottom: 2px solid rgba(24,34,58, 1);
}

table.vhtoa_825__cj tr.ta_538__jms td:first-child
{
	border-left: 2px solid rgba(24,34,58, 1);
}

table.vhtoa_825__cj tr.ta_538__jms td:last-child
{
	border-right: 2px solid rgba(24,34,58, 1);
}

table.vhtoa_825__cj tr:hover td
{
	background-color: rgba(24,34,58, 0.2);
}

table.vhtoa_825__cj td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.yxu-987_n.iild_698-rcx
{ 
	margin-bottom: 50px; 

}


.yxu-987_n.iild_698-rcx h2 
{ 
	color: rgba(24,34,58, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.quut_358__ygfvj
{
	padding: 30px;
}


.yxu-987_n ul
{
	display: block;
}

.yxu-987_n ul.wkoz-509_tsj > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.yxu-987_n ul.wkoz-509_tsj > li:after
{ display: table; content: ''; clear: both; }



.yxu-987_n ul.wkoz-509_tsj > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.yxu-987_n ul.wkoz-509_tsj > li:not(:last-child)
{
	padding-top: 30px;
}


.yxu-987_n ul.wkoz-509_tsj > li:last-child, .yxu-987_n.gsgas_974__i .adskh_508__zhiu ul > li:last-child
{
	margin-bottom: 0px;
}


.yxu-987_n ul.wkoz-509_tsj > li .pdj_546__ja
{
	margin-bottom: 12px;
}

.yxu-987_n ul.wkoz-509_tsj > li .pdj_546__ja > i
{
	font-size: 18px;
	font-style: italic;
}

.yxu-987_n ul.wkoz-509_tsj > li .gzwcv-429_wioj
{
	float: left;
}


.yxu-987_n ul.wkoz-509_tsj > li .gzwcv-429_wioj img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.yxu-987_n ul.wkoz-509_tsj > li .vg_883-mhx
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.yxu-987_n ul.wkoz-509_tsj > li .item_rev
{
	display: none;
}

.yxu-987_n .dhq_758__nd
{
	margin-top: 20px;
	text-align: center;
}



.yxu-987_n .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.aj-833_bamde.iild_698-rcx
{ 
	margin-bottom: 50px; 

}

.aj-833_bamde.iild_698-rcx h2 
{ 
	color: rgba(24,34,58, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.aj-833_bamde.iild_698-rcx ul
{
	display: table;
	width: 100%;
}

.aj-833_bamde.iild_698-rcx ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.aj-833_bamde.gsgas_974__i .adskh_508__zhiu ul > li
{
	display: block;
	margin-bottom: 20px;
}


.aj-833_bamde ul > li:last-child, .aj-833_bamde.gsgas_974__i .adskh_508__zhiu ul > li:last-child
{
	margin-bottom: 0px;
}


.aj-833_bamde ul > li .gvy_82__ho
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(24,34,58, 1);
}


.aj-833_bamde ul > li .izfzb-723_jhi
{
	overflow: hidden;
    border: 2px solid rgba(24,34,58, 1);
}

.aj-833_bamde ul > li .izfzb-723_jhi > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.aj-833_bamde ul > li .zj-365_b
{
	margin-bottom: 12px;
}

.aj-833_bamde ul > li .f_352-y
{
	color: #777777;
}



.aj-833_bamde .m_660__n
{
	margin-top: 20px;
	text-align: center;
}




.rhh-902_nsus 
{ 
	margin-bottom: 50px;
}

.rhh-902_nsus .k_402-rv:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.rhh-902_nsus .k_402-rv 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.rhh-902_nsus .k_402-rv img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.rhh-902_nsus .i-275_aasa 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.ilu-984_m
{
	display: block;
	line-height: 130%;

}

.ilu-984_m > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.ilu-984_m > div > dt
{
	display:inline-block;
}

.ilu-984_m > div > dd
{
	display:inline;
}

.rhh-902_nsus .eaews_4-j
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.rhh-902_nsus h2 
{ 
    color: rgba(24,34,58, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.f_418-hjhy {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(24,34,58, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.f_418-hjhy > .kcwez_850-ag
{
	display: table;
	width: 100%;
}


.f_418-hjhy > .kcwez_850-ag > *
{
	display: table-cell;
	vertical-align: top;
}


.f_418-hjhy .gi_707-rjrwz > img
{
	max-width: 400px;
}



.f_237-reqh 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.rejic_982-qju
{
	display: block;
	margin-right: 40px;
}


.rejic_982-qju li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.rejic_982-qju li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.rejic_982-qju li a:hover
{
	text-decoration: underline;
}

.odeb-589_q { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.odeb-589_q .bqmgf_913-aheip
{
	display: block;
	text-decoration: none;
}

.odeb-589_q .bqmgf_913-aheip .ac-959_bzcf
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.odeb-589_q h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.odeb-589_q .zj_129__ep
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(24,34,58, 1);

}


.zj_129__ep a
{
	color: #FFFFFF;
	text-decoration: none;
}

.zj_129__ep a:hover
{
	text-decoration: underline;
}



.odeb-589_q .olbya-142_e
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(24,34,58, 1);
}


.odeb-589_q .khtqy_35-jkb
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(24,34,58, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.d-404_z
{
	padding: 30px;
    overflow: hidden;
}


.d-404_z > .guntw-860_b
{
	float: right;
	width: 50%;
}

.d-404_z > .guntw-860_b > .jjib_464__lapg
{
	padding-left: 20px;
	border-left: 3px solid rgba(24,34,58, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.d-404_z > .guntw-860_b > .jjib_464__lapg > .ilu-984_m
{
	margin-top: 20px;
}

.d-404_z > .htc-2_yoen
{
	float: left;
	width: 50%;
}

.d-404_z > .htc-2_yoen form
{
	display: block;
	width: 100%;
}

.d-404_z > .htc-2_yoen .dt_925-jemi
{
	margin-top: 20px;
}

.d-404_z > .htc-2_yoen .gdyah-307_qw
{
	display: none;
}


.d-404_z > .htc-2_yoen .dt_925-jemi label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.d-404_z > .htc-2_yoen .dt_925-jemi input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.d-404_z > .htc-2_yoen .dt_925-jemi textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.d-404_z > .htc-2_yoen .dt_925-jemi .pakch_207-m {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.d-404_z > .htc-2_yoen .n-966_cd
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(24,34,58, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.v_667__siyfg { width: 100%; }
	
.etu-533_ffbbl { text-align: center; }
	
	
	
	
.etu-533_ffbbl .opich_690__rcoia
	{
		
		
	}

	
	

	
	
	
	.vwe_137__bqxf
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.vwe_137__bqxf > a
{
	
}

	
.vwe_137__bqxf > a.izei-288_eii
{
	margin-right: 0px;
}
	
.vwe_137__bqxf > a > div
{
    width: 24px;
	height: 24px;
}

.vwe_137__bqxf > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.vwe_137__bqxf > a.vi_690__rfjfc > div > span
{
	
}

.vwe_137__bqxf > a.izei-288_eii > div > span
{
	
}


.vwe_137__bqxf > span.ika_447__wift
{
	display: none;
}
	

	
	
	.cm_283-hfxv
	{
		width: auto;
	}
	
	
	.x_414-nm
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.x_414-nm > .ygch_608__oxg > .r_881__i:not(.active)
	{
		position: relative;
	}
	
	
		.x_414-nm > .ygch_608__oxg > .r_881__i.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.ygch_608__oxg > .r_881__i > .y_478__j
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.x_414-nm > .ygch_608__oxg > .r_881__i > .kfnb_762__oc
	{
		
		display: none;
	}
	


.x_414-nm > .ygch_608__oxg > .r_881__i.active > .kfnb_762__oc
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.x_414-nm > .ygch_608__oxg > .r_881__i > .kfnb_762__oc > ul
{
	display: block;
	max-height:300px;
}

.x_414-nm > .ygch_608__oxg > .r_881__i > .kfnb_762__oc > ul > li
{
	
}
	
	
.x_414-nm > .ygch_608__oxg > .r_881__i > .kfnb_762__oc > ul > li:after 
{ display: table; content: ''; clear: both; }	

.x_414-nm > .ygch_608__oxg > .r_881__i > .kfnb_762__oc > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.x_414-nm > .ygch_608__oxg > .r_881__i > .kfnb_762__oc > ul > li:last-child > a
{
	padding-bottom: 10px
}


.x_414-nm > .ygch_608__oxg > .r_881__i > .kfnb_762__oc > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.x_414-nm > .ygch_608__oxg > .r_881__i > .kfnb_762__oc > ul > li > a > .whj-805_hu
{
	font-size: 14px;	
}
	
	
	
.ygch_608__oxg > .r_881__i > .y_478__j > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.ygch_608__oxg > .r_881__i.active > .y_478__j > *
{
	font-size: 16px;
}	
		
.ygch_608__oxg > .r_881__i:not(.active) > .y_478__j > .ujp_834-jpb
{
	display: none;
}
	
	
	
.x_414-nm .nyadj_148-e
{
	width: 24px;
}

.x_414-nm .nyadj_148-e > .ies_602-ikqdm
{
	width: 24px;
	height: 24px;
}
	
	
.x_414-nm .r_881__i:not(.active) .nyadj_148-e > .ies_602-ikqdm
{
	margin-left: 0px;
}

.x_414-nm .r_881__i.active .nyadj_148-e > .ies_602-ikqdm
{
	border:1px solid #171717;
}

.x_414-nm .nyadj_148-e > .ies_602-ikqdm > img
{
	height: 24px;
}
	

.etu-533_ffbbl .opich_690__rcoia > .mhq-958_ya
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.opich_690__rcoia .izbb_474-qddhi
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.x_414-nm.s_830__zqtmh
	{
		float: none;
	}
	
.x_414-nm.s_830__zqtmh > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.x_414-nm .pdj_546__ja
	{
		line-height: 18px;
	}
	
	.x_414-nm .nyadj_148-e > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.x_414-nm .nyadj_148-e > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.hcx-403_v {
    padding: 30px 20px;
	}
	
	.hcx-403_v > .bhec_76-ejcab
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.hcx-403_v > .bhec_76-ejcab > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.hcx-403_v > .bhec_76-ejcab > .yotn-678_ze
	{
		padding-top: 10px
	}
	
	.hcx-403_v > .bhec_76-ejcab > .bimlv_295__hb
	{
		width: 100%;
		padding-top: 30px
	}
	
	.bimlv_295__hb > .psx_928__tdpyo
	{
		margin: 20px 0px 0px 0px;
	}
	
	.yotn-678_ze > .gi_707-rjrwz > img
	{
		max-width: none;
		width: 100%;
	}
	
	.hcx-403_v > .bhec_76-ejcab > .zloi-191_g
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.v_667__siyfg
	{
		margin-top: 30px;
	}
		
	.a_271-h { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.a_271-h h2 { padding-bottom:20px; }
	.a_271-h > .adskh_508__zhiu
	{
		padding: 20px;
	}

	.a_271-h p + h2 { }
	.a_271-h ul { }
	.a_271-h li { }
	.a_271-h table { width: 100% !important; }
	
	.a_271-h img { max-width: 100% !important; }
	

	.yxu-987_n.iild_698-rcx
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.yxu-987_n.iild_698-rcx h2
	{
		padding-bottom: 20px;
	}
	
	.yxu-987_n.iild_698-rcx ul
	{
		display: block;
	}
	
	.yxu-987_n.iild_698-rcx ul > li
	{
		display: block;
		width: 100%;
	}
	
	.yxu-987_n.iild_698-rcx ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.yxu-987_n ul.wkoz-509_tsj > li > .gzwcv-429_wioj
	{
		float: none !important;
	}
	
	.yxu-987_n ul.wkoz-509_tsj > li > .vg_883-mhx
	{
		padding: 0px;
	}
	
	
		.aj-833_bamde.iild_698-rcx
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.aj-833_bamde.iild_698-rcx h2
	{
		padding-bottom: 20px;
	}
	
	.aj-833_bamde.iild_698-rcx ul
	{
		display: block;
	}
	
	.aj-833_bamde.iild_698-rcx ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.aj-833_bamde.iild_698-rcx ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.aj-833_bamde.iild_698-rcx ul > li .vg_883-mhx
	{
		padding: 0px;
	}
	
	.quut_358__ygfvj
	{
		    padding: 20px;
	}
	
	
	.rhh-902_nsus
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.rhh-902_nsus h2
	{
		padding-bottom: 20px;
		
	}
	
	.rhh-902_nsus .k_402-rv
	{
		padding: 20px;
	}
	
	.rhh-902_nsus .k_402-rv img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.rhh-902_nsus .eaews_4-j
	{
		padding-left: 0px;
	}
	
	
	
	
	.f_418-hjhy
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.f_418-hjhy > .kcwez_850-ag
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.kcwez_850-ag > .hhaf_516-cgqzd
	{
		display: block;
	}
	
	.kcwez_850-ag > .heo-467_dw
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.kcwez_850-ag > .heo-467_dw > .gi_707-rjrwz
	{
		
	}
	
	
	.psx_928__tdpyo.hud_225__h
	{
		margin-right: 0;
	}
	
	
	.psx_928__tdpyo.hud_225__h .pe_145-jciv > input
	{
		max-width: none;
	}
	
	.psx_928__tdpyo.hud_225__h .ej-697_d
	{
		max-width: none;
	}
	
	
	.gi_707-rjrwz > .kk_453-mo.bloi_371__wncs
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.odeb-589_q
	{
		text-align: center;
	}
	
	.rejic_982-qju
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.rejic_982-qju li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.rejic_982-qju li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.vcsug-311_cbb
	{
		margin-left: 20px !important;
		
	}
	
	.vcsug-311_cbb > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.a_271-h table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.qaxls_733__jecc a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.a_271-h > .adskh_508__zhiu.ag-530_mqe
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.adskh_508__zhiu ul.list-recomend > li
{
	display: block;
}
	
.d-404_z > .htc-2_yoen
{
	width: 100%;
	float: none;
}
	
.d-404_z > .guntw-860_b
{
	width: 100%;
	float: none;
}

.d-404_z > .guntw-860_b > .jjib_464__lapg
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.ysob_477__ogwcj, .q_57-pbf, .t_426-wcadq
{
	
}

body.q_57-pbf .v_667__siyfg
{
	width: 800px;
}

body.q_57-pbf section.v_667__siyfg
{
	margin-top: 50px;
}

body.q_57-pbf .vwe_137__bqxf > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.q_57-pbf .vwe_137__bqxf > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.q_57-pbf .etu-533_ffbbl .sckcw_489__p 
{
	margin: 0;
	margin-left: 20px;
}

body.q_57-pbf .etu-533_ffbbl .opich_690__rcoia
{
	padding: 10px 0 10px 0px; 
}

body.q_57-pbf .opich_690__rcoia .izbb_474-qddhi
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.q_57-pbf .opich_690__rcoia > .mhq-958_ya
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.q_57-pbf .x_414-nm > .ygch_608__oxg > .r_881__i > .kfnb_762__oc > ul > li > a > .odvhx-48_wfv > .m_612-rdnne
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.q_57-pbf .x_414-nm > .ygch_608__oxg > .r_881__i > .kfnb_762__oc > ul > li > a > .odvhx-48_wfv > .m_612-rdnne > img
{
	height: 22px;
}

body.q_57-pbf .x_414-nm .nyadj_148-e > .ies_602-ikqdm
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.q_57-pbf .r_881__i.active .nyadj_148-e > .ies_602-ikqdm
{
	border: none;
}

body.q_57-pbf .x_414-nm .nyadj_148-e > .ies_602-ikqdm > img
{
	height: 24px;
}

body.q_57-pbf .hcx-403_v 
{
	padding:50px 0px;
}

body.q_57-pbf .psx_928__tdpyo > h4.hxz_802__oinb
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.q_57-pbf .psx_928__tdpyo .ej-697_d
{
	border-radius: 0px;
}

body.q_57-pbf .gi_707-rjrwz > .kk_453-mo
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.q_57-pbf .gi_707-rjrwz > .kk_453-mo
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.q_57-pbf .gi_707-rjrwz > .kk_453-mo .hc_539__ea
{
	top: -20px;
}


body.q_57-pbf .gi_707-rjrwz > .kk_453-mo .mfgl_103-obts
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.q_57-pbf .zloi-191_g
{
	background-color: #FFFFFF;
}


body.q_57-pbf .zloi-191_g > .xzg-778_cnjn
{
	padding: 50px 0px;
	border-top: 1px solid rgba(24,34,58, 0.13);
	line-height: 150%;
}

body.q_57-pbf .zloi-191_g > .xzg-778_cnjn > div
{
	padding: 0px 30px;
}


body.q_57-pbf .zloi-191_g > .xzg-778_cnjn b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.q_57-pbf .zloi-191_g > .xzg-778_cnjn h2, body.q_57-pbf .zloi-191_g > .xzg-778_cnjn h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(24,34,58, 1);
	text-align: center;
}


body.q_57-pbf .aj-833_bamde.iild_698-rcx ul > li
{
	padding: 0px 10px 10px 10px;
}


body.q_57-pbf .rejic_982-qju
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.q_57-pbf .rejic_982-qju ul
{
	display: table;
    margin: 0 auto;
}
body.q_57-pbf .rejic_982-qju ul li
{
	line-height: 38px;
}

body.q_57-pbf .rejic_982-qju ul li:first-child
{
	margin-left: 0px;
}

body.q_57-pbf .rejic_982-qju ul li:last-child
{
	margin-right: 0px;
}

body.q_57-pbf .odeb-589_q
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.q_57-pbf .odeb-589_q .zj_129__ep
{
	color: #777777; 
}


body.q_57-pbf .imgblock
{
	max-width: 740px;
}


body.q_57-pbf .guntw-860_b .imgblock
{
	max-width: 740px;
}

body.q_57-pbf .aj-833_bamde ul > li .izfzb-723_jhi > img
{
	max-width: 224px;
}


body.q_57-pbf .f_418-hjhy .gi_707-rjrwz > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.q_57-pbf .v_667__siyfg
{
	width: 100%; 
}

	body.q_57-pbf .hcx-403_v {
    padding: 30px 12px;
	}

	body.q_57-pbf .zloi-191_g > .xzg-778_cnjn
	{
		padding: 30px 0px;
	}

	body.q_57-pbf section.v_667__siyfg
	{
		margin-top: 30px;
	}


	body.q_57-pbf .a_271-h > .adskh_508__zhiu
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.q_57-pbf .yxu-987_n.iild_698-rcx
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.q_57-pbf .aj-833_bamde.iild_698-rcx
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.q_57-pbf .rhh-902_nsus
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.q_57-pbf .f_418-hjhy
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.q_57-pbf .kcwez_850-ag > .heo-467_dw
	{
		margin-top: 50px;
	}

body.q_57-pbf .x_414-nm .nyadj_148-e > .ies_602-ikqdm
{
	width: 28px;
	height: 28px;
}

body.q_57-pbf .x_414-nm .nyadj_148-e > .ies_602-ikqdm > img
{
	height: 28px;
}
	
	
body.q_57-pbf .x_414-nm > .ygch_608__oxg > .r_881__i > .kfnb_762__oc > ul > li > a > .odvhx-48_wfv > .m_612-rdnne
{
	width: 24px;
    height: 24px;
}


body.q_57-pbf .x_414-nm > .ygch_608__oxg > .r_881__i > .kfnb_762__oc > ul > li > a > .odvhx-48_wfv > .m_612-rdnne > img
{
	height: 24px;
}

	
body.q_57-pbf .ygch_608__oxg > .r_881__i > .y_478__j
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.q_57-pbf .x_414-nm > .ygch_608__oxg > .r_881__i > .kfnb_762__oc > ul > li > a
{
	padding-top: 16px;
}
	
	
body.q_57-pbf .x_414-nm > .ygch_608__oxg > .r_881__i > .kfnb_762__oc > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.q_57-pbf .x_414-nm > .ygch_608__oxg > .r_881__i > .kfnb_762__oc > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.q_57-pbf .rejic_982-qju ul li
{
	line-height: 20px;
}
	
body.q_57-pbf .odeb-589_q
{
	margin-top: 30px;
}

	
body.q_57-pbf .aj-833_bamde.iild_698-rcx ul > li
{
	padding: 0px;
}

	
}

